Bug 227484 - x11-themes/qt[4,5]-style-Kvantum: update to 0.10.7 and convert to FLAVORS (patch).
Summary: x11-themes/qt[4,5]-style-Kvantum: update to 0.10.7 and convert to FLAVORS (pa...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://reviews.freebsd.org/D15958
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-13 01:37 UTC by Alexandre C. Guimarães
Modified: 2018-10-07 12:39 UTC (History)
2 users (show)

See Also:


Attachments
Updating to 0.10.6. (5.02 KB, patch)
2018-04-13 01:37 UTC, Alexandre C. Guimarães
no flags Details | Diff
Update to 0.10.6 and convert to FLAVORS (53.41 KB, patch)
2018-06-30 17:18 UTC, Alexandre C. Guimarães
no flags Details | Diff
testport: OK (poudriere: 3.2.7, AMD64 tested) (43.80 KB, text/plain)
2018-06-30 17:33 UTC, Alexandre C. Guimarães
no flags Details
Update to 0.10.7 and convert to FLAVORS (53.16 KB, patch)
2018-08-01 22:06 UTC, Alexandre C. Guimarães
rigoletto: maintainer-approval?
Details | Diff
testport: OK (poudriere: 3.2.7, AMD64 tested) (91.86 KB, text/log)
2018-08-01 22:08 UTC, Alexandre C. Guimarães
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandre C. Guimarães freebsd_committer 2018-04-13 01:37:43 UTC
Created attachment 192473 [details]
Updating to 0.10.6.

Hi.

I attach a patch to update x11-themes/qt[4,5]-style-Kvantum to version 0.10.6.

Thanks.
Comment 1 Tobias C. Berner freebsd_committer 2018-06-21 17:58:12 UTC
Hi there

Could you convert this to flavors while you're at it?

mfg Tobias
Comment 2 Alexandre C. Guimarães freebsd_committer 2018-06-21 21:02:07 UTC
Sure. :)
Comment 3 Alexandre C. Guimarães freebsd_committer 2018-06-30 17:18:57 UTC
Created attachment 194796 [details]
Update to 0.10.6 and convert to FLAVORS
Comment 4 Alexandre C. Guimarães freebsd_committer 2018-06-30 17:33:01 UTC
Created attachment 194797 [details]
testport: OK (poudriere: 3.2.7, AMD64 tested)

Portlint -AC: looks fine.
Comment 5 Tobias C. Berner freebsd_committer 2018-07-31 18:27:00 UTC
Maintainer Timeout
Comment 6 Alexandre C. Guimarães freebsd_committer 2018-08-01 22:06:50 UTC
Created attachment 195732 [details]
Update to 0.10.7 and convert to FLAVORS
Comment 7 Alexandre C. Guimarães freebsd_committer 2018-08-01 22:08:16 UTC
Created attachment 195733 [details]
testport: OK (poudriere: 3.2.7, AMD64 tested)
Comment 8 commit-hook freebsd_committer 2018-08-26 12:18:54 UTC
A commit references this bug:

Author: tcberner
Date: Sun Aug 26 12:18:21 UTC 2018
New revision: 478124
URL: https://svnweb.freebsd.org/changeset/ports/478124

Log:
  x11-themes/qt[4,5]-style-Kvantum: update to v0.10.7 and convert to FLAVORs

  PR:		227484
  Submitted by:	Alexandre C. Guimar?es (lebarondemerde@privacychain.ch)
  Approved by:	portmgr (mat), rezny (maintainer, timeout)
  Differential Revision:	https://reviews.freebsd.org/D15958

Changes:
  head/MOVED
  head/x11-themes/Kvantum/
  head/x11-themes/Kvantum/Makefile
  head/x11-themes/Kvantum/distinfo
  head/x11-themes/Kvantum/pkg-descr
  head/x11-themes/Kvantum/pkg-plist
  head/x11-themes/Kvantum/pkg-plist.qt4
  head/x11-themes/Kvantum/pkg-plist.qt5
  head/x11-themes/Makefile
  head/x11-themes/qt4-style-Kvantum/
  head/x11-themes/qt5-style-Kvantum/